.main-container h1.page-header {
    margin: 12px 0px 1em 0;
    border-width: 0 0 0 12px;
    padding: 12px 0 6px 6px;
    border-style: solid;
    border-color: #b3d455;
    background-color: #ebf2d3;
    color: #4c4c4c;
    line-height: 1.3;
}

.main-container h1.page-header a.byline {
    display: block;
    font-size: 14pt;
    color: #7da7d9;
}

.main-container h1.page-header a.byline span.text {
    color: #7da7d9;
    transition: all 0.5s ease !important;
}

.main-container h1.page-header a.byline i.fa {
    transition: all 0.5s ease !important;
}

.main-container h1.page-header a:hover {
    text-decoration: none;
}

.main-container h1.page-header a.byline:hover .text {
    color: #ffffff;
    text-decoration: none;
}

.main-container h1.page-header a.byline:hover i.fa {
    transform: translateX(3px) translateY(0px) scale(1.5);
    color: #ffffff;
    -webkit-transform: translateX(3px) translateY(0px) scale(1.5);
    -moz-transform-transform: translateX(3px) translateY(0px) scale(1.5);
    -o-transform-transform: translateX(3px) translateY(0px) scale(1.5);
    -ms-transform-transform: translateX(3px) translateY(0px) scale(1.5);
}

.main-container p, .main-container li, .main-container td, .main-container th {
    font-size: 13pt;
    line-height: 1.5;
    font-weight: 300;
}

.pageWrapper {
    overflow: hidden;
}

h1.page-header {
    display: none;
}

.top-panel .jumbotron {
    min-height: 200px;
    background-color: #6c6c6c;
    background-image: url('/sites/default/files/iStock-ews.jpg');
    background-size: 100%;
    background-position: center center;
    padding-left: 12px;
}

.jumbotron h1 {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 9px;
    display: inline-block;
    text-shadow: 1px 1px #6e98d4;
    font-size: 36pt;
    margin: 24px 12px 12px 12px;
}

@media screen and (max-width:767px) {
    .top-panel .jumbotron {
        background-size: cover;
    }

    .jumbotron h1 {
        font-size: 36pt;
    }
}

.sectionLinks {
    margin-bottom: 18px;
}

.sectionLinks .nav-pills > li {
    margin-right: 9px;
    margin-bottom: 6px;
}

.sectionLinks .nav-pills > li > a {
    border-radius: 0;
    padding: 6px;
    color: #ffffff;
    font-size: 14pt;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

.sectionLinks .nav-pills > li > a:hover {
    color: #ffffff;
    background-color: #9c9c9c !important;
    border-radius: 6px;
}

.sectionLinks .nav-pills > li:nth-child(1) > a {
    background-color: #f58466;
}

.sectionLinks .nav-pills > li:nth-child(2) > a {
    background-color: #7da7d9;
}

.sectionLinks .nav-pills > li:nth-child(3) > a {
    background-color: #9bd4df;
}

.sectionLinks .nav-pills > li:nth-child(4) > a {
    background-color: #fec357;
}

.sectionLinks .nav-pills > li:nth-child(5) > a {
    background-color: #b3d455;
}

.sectionLinks .nav-pills > li:nth-child(6) > a {
    background-color: #a9a9a9;
}

.section {
    clear: both;
    padding-top: 48pt;
}

.section p, .section li, #intro p, #intro li {
    font-size: 15pt;
    line-height: 1.5;
    color: #5c5c5c;
    font-weight: 300;
}

.section ul {
    margin-top: 9px;
    margin-bottom: px;
}

.row.intro p {
    font-size: 15pt;
    line-height: 1.5;
    color: #5c5c5c;
    font-weight: 300;
}

.intro .guide .inner-wrapper {
    border: 2px dashed #ffffff;
    background-color: #dce4f4;
    padding: 0;
    transition: all 0.5s !important;
}

.intro .guide .inner-wrapper:hover {
    background-color: #7da7d9;
}

.intro .guide .inner-wrapper:hover a {
    color: #ffffff;
    ;
}

.intro .guide img {
    max-width: 100px;
    border: 1px solid #cfcfcf;
    float: right;
    margin: 0 0 0 12px;
    display: block;
}

.intro .guide .label {
    margin: 0;
    padding: 0;
    font-size: 10pt;
    padding: 6px 12px 0 12px;
}

.intro .guide h3 {
    display: inline;
    margin: 0;
    font-size: 13pt;
    font-weight: 300;
    line-height: 1.5;
}

.intro .guide a {
    color: #7da7d9;
    display: block;
    padding: 12px 12px 12px 12px;
    transition: all 0.5s !important;
}

.intro .guide a:hover {
    text-decoration: none;
    color: #ffffff;
}

.toolkit ul li a {}

.section .main p a, .section .main li a {
    background-color: rgba(125, 167, 217, 0.1);
    border-bottom: 1px solid rgba(125, 167, 217, 0.7);
    color: #4c4c4c;
    padding: 0 1px;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

.backToTop {
    margin-top: 48pt;
}

.backToTop a:before {
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    font-family: "Font Awesome 5 Free" !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 0;
    font-size: 18pt;
    content: " \f062 ";
    margin-right: 6px;
    font-weight: 300;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

.section .main .backToTop a, .end-notes .backToTop a {
    background-color: #b3d455;
    border-radius: 3px;
    color: #ffffff;
    padding: 6px 12px;
    font-size: 16pt;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

.section .main p a:hover, .section .main li a:hover, .end-notes .backToTop a:hover,
.backToTop a:hover:before {
    text-decoration: none;
    background-color: #efefef;
    color: #333333;
    text-decoration: none;
    background-color: #dfdfdf;
}

.section .footnote p {
    line-height: 1.1;
}

.section .main ul {
    margin-top: -12px;
    margin-bottom: 24px;
}

.links.list-inline {
    margin-top: 36px;
}

.links.list-inline a {
    font-size: 28pt;
    color: #7da7d9;
}

.links.list-inline a:hover {
    color: #9c9c9c;
}

.section .main p a:hover {
    text-decoration: none;
    background-color: #efefef;
    transform: translateX(-2px) translateY(-2px);
    color: #333333;
    text-decoration: none;
    border-bottom: #cfcfcf 1px solid;
    background-color: #dfdfdf;
}

.section h2 {
    margin-top: 0;
}

.section .main h2 {
    font-size: 24pt;
}

.section .main h3 {
    font-size: 18pt;
    color: #6c6c6c;
}

.section .main h4 {
    font-size: 15pt;
    color: #6c6c6c;
}

.section .side h2:before {
    content: "\f061 ";
    display: inline-block;
    font-family: "Font Awesome 5 Free" !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24pt;
    padding-right: 6px;
}

.tableOfContents {
    background-color: #dce4f4;
    padding: 6px 12px;
    margin-top: 12px;
}

.tableOfContents h2 {
    margin-top: 0;
    color: #6c6c6c;
    font-size: 11pt;
    font-weight: 400;
}

.tableOfContents ul {
    padding-left: 6px;
    margin-left: 0;
    list-style-type: none;
}

.tableOfContents li {
    margin-top: 0;
    margin-bottom: 6px;
    color: #7da7d9;
    font-size: 12pt;
}

.tableOfContents li ul {
    padding-top: 6px;
}

.tableOfContents li a {
    color: #7da7d9;
}

#section1 h2 {
    color: #f58466;
}

#section2 h2 {
    color: #7da7d9;
}

#section3 h2 {
    color: #9bd4df;
}

#section4 h2 {
    color: #fec357;
}

#section5 h2 {
    color: #b3d455;
}

#section6 h2 {
    color: #a9a9a9;
}

.emailNotice {
    background-color: #7da7d9;
    padding: 6px 12px;
}

.emailNotice h2 {
    margin-top: 0;
    color: #ffffff;
}

.emailNotice h2 i.fa {
    font-size: 36pt;
}

.emailNotice p {
    margin-top: 0;
    color: #ffffff;
    font-size: 14pt;
}

#section1 .productsShowcase h3 {
    margin-top: 0;
    color: #6c6c6c;
    font-size: 14pt;
}

#section1 .productsShowcase {
    margin-bottom: 24pt;
    border: 2px dashed #cfcfcf;
    padding: 9px;
    max-width: 80%;
}

#section1 .productsShowcase ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

#section1 .productsShowcase ul li {
    color: #9c9c9c;
    font-size: 12pt;
    margin-bottom: 9px;
}

#section1 .videoShowcase h3 {
    color: #9c9c9c;
}

h2.subscribe {
    font-size: 14pt !important;
    line-height: 1.3;
}

h2.subscribe a {
    color: #ffffff;
}

.side.substances .helper {
    font-size: 10pt;
    line-height: 1.3;
}

#dynamicCountriesList {
    border: none;
    padding: 0;
}

#dynamicCountriesList li a {
    font-weight: 500;
    background-color: #dce4f4;
    margin-right: 6px;
    padding: 9px;
    font-size: 13pt;
    border-radius: 6px;
    margin-bottom: 0.3em;
    color: #6c6c6c;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
}

#dynamicCountriesList li {
    float: left;
}

#dynamicCountriesList li.is-active a {
    bfont-weight: 500;
    background-color: #7da7d9;
    border-radius: 6px;
    margin-bottom: 0.3em;
    color: #ffffff;
    cursor: default;
}

#dynamicCountriesList li.is-active a:hover {
    font-weight: 500;
    background-color: #7da7d9;
    border-radius: 6px;
    margin-bottom: 0.3em;
    color: #ffffff;
}

#dynamicCountriesList li a:hover {
    text-decoration: none;
    background-color: #7da7d9;
    color: #ffffff;
}

#interactiveTable .tabs-content {
    border: none;
}

#interactiveTable .tabs-panel {
    padding: 0;
}

#interactiveTable table tr {}

#interactiveTable table tr th, #interactiveTable table tr td {
    padding-top: 12px;
    padding-bottom: 12px;
}

#interactiveTable caption {
    font-size: 15pt;
    color: #676767;
    margin-top: 0;
    background-color: #dfdfdf;
    padding: 9px 9px;
    border-radius: 3px;
}

#interactiveTable tbody th {
    font-weight: 500;
    color: #6c6c6c;
    ;
}

#interactiveTable table tbody tr:nth-child(even) {
    background-color: #f3f3f3;
}

#interactiveTable table tbody td, #interactiveTable table tbody th {
    border-bottom: 1px solid #efefef;
}

#interactiveTable table tbody td {
    color: #6c6c6c;
    padding-left: 18px;
}

.end-notes {
    margin-top: 4em;
    border-top: 2px solid #efefef;
    padding: 12pt 0 0 0;
}

.end-notes .footnote {
    font-size: 11pt;
    color: #6c6c6c;
}

@media screen and (max-width:768px) {
    #dynamicCountriesList {
        margin-bottom: 2em;
    }

    #dynamicCountriesList li {
        float: left;
    }

    #dynamicCountriesList li a {
        padding: 9px;
        margin-right: 12px;
    }
}

.is-visible {
    display: block !important;
}

.is-hidden {
    display: none !important;
}

.tabs {
    margin: 0;
    border: 1px solid #e6e6e6;
    background: #fefefe;
    list-style-type: none;
}

.tabs::before, .tabs::after {
    display: table;
    content: ' ';
}

.tabs::after {
    clear: both;
}

.tabs.vertical > li {
    display: block;
    float: none;
    width: auto;
}

.tabs.simple > li > a {
    padding: 0;
}

.tabs.simple > li > a:hover {
    background: transparent;
}

.tabs.primary {
    background: #2ba6cb;
}

.tabs.primary > li > a {
    color: #0a0a0a;
}

.tabs.primary > li > a:hover, .tabs.primary > li > a:focus {
    background: #299ec1;
}

.tabs-title {
    float: left;
}

.tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    line-height: 1;
}

.tabs-title > a:hover {
    background: #fefefe;
    color: #258faf;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
    background: #e6e6e6;
    color: #2b2b2b;
}

.tabs-content {
    border: 1px solid #e6e6e6;
    border-top: 0;
    background: #fefefe;
    color: #0a0a0a;
    transition: all 0.5s ease;
}

.tabs-content.vertical {
    border: 1px solid #e6e6e6;
    border-left: 0;
}

.tabs-panel {
    display: none;
    padding: 1rem;
}

.tabs-panel[aria-hidden="false"] {
    display: block;
}

table.smaller td, table.smaller th {
    padding: 3px 9px !important;
}

table.blue td, .article table.blue th {
    background-color: #dce4f4;
    border-color: #ffffff !important;
}

table.blue thead th {
    background-color: #7da7d9;
    border-color: #ffffff !important;
    color: #ffffff;
    font-weight: bold;
}

table.blue tbody th {
    font-weight: 500;
}

article table.blue tbody td.inset {
    padding-left: 24px;
}

table {
    width: 100%;
    margin-bottom: 1rem;
    border-radius: 0;
}

table thead, table tbody, table tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe;
}

table caption {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
}

table thead {
    background: #f8f8f8;
    color: #0a0a0a;
}

table tfoot {
    background: #f1f1f1;
    color: #0a0a0a;
}

table thead tr, table tfoot tr {
    background: transparent;
}

table thead th, table thead td, table tfoot th, table tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
    text-align: left;
}

table tbody th, table tbody td {
    padding: 0.5rem 0.625rem 0.625rem;
}

table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #f1f1f1;
}

table.unstriped tbody {
    background-color: #fefefe;
}

table.unstriped tbody tr {
    border-bottom: 0;
    border-bottom: 1px solid #f1f1f1;
    background-color: #fefefe;
}

@media screen and (max-width:63.9375em) {
    table.stack thead {
        display: none;
    }

    table.stack tfoot {
        display: none;
    }

    table.stack tr, table.stack th, table.stack td {
        display: block;
    }

    table.stack td {
        border-top: 0;
    }
}

table.scroll {
    display: block;
    width: 100%;
    overflow-x: auto;
}

table.hover thead tr:hover {
    background-color: #f3f3f3;
}

table.hover tfoot tr:hover {
    background-color: #ececec;
}

table.hover tbody tr:hover {
    background-color: #f9f9f9;
}

table.hover:not(.unstriped) tr:nth-of-type(even):hover {
    background-color: #ececec;
}

.table-scroll {
    overflow-x: auto;
}

.table-scroll table {
    width: auto;
}

div.timeline {
    padding: 0;
}

div.timeline .entry {
    min-height: 100px;
}

div.timeline .entry .year .inner-wrapper {
    vertical-align: middle;
    padding: 0;
    font-size: 36pt;
    color: #baceeb;
    width: auto;
    margin-bottom: 0;
    margin-top: 12px;
    transition: all 0.7s;
    font-weight: 900;
}

div.timeline .key {
    margin-bottom: 32pt;
}

div.timeline .key ul {
    margin-top: 6px;
}

div.timeline .key p {
    margin: 0;
}

div.timeline .key li {
    font-weight: 500;
    font-size: 14pt;
    color: #ffffff;
    margin-right: 15px;
}

div.timeline .key li:before {
    font-family: "Font Awesome 5 Free" !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14pt;
    content: " \f111";
    margin-right: 6px;
}

div.timeline .key li.legislation {
    color: #b3d455;
}

div.timeline .key li.risk {
    color: #f58466;
}

div.timeline .key li.decision {
    color: #fec357;
}

div.timeline a {
    font-weight: 500;
    font-size: 14pt;
    color: #ffffff;
    ;
}

div.timeline a.legislation {
    background-color: #ffffff;
    color: #b3d455;
    border-bottom: rgba(179, 212, 85, 0.5) 1px solid;
}

div.timeline a.risk {
    background-color: #ffffff;
    color: #f58466;
    border-bottom: rgba(245, 132, 102, 0.5) 1px solid;
}

div.timeline a.decision {
    background-color: #ffffff;
    color: #fec357;
    border-bottom: rgba(254, 195, 87, 0.5) 1px solid;
}

div.timeline .entry .text .inner-wrapper {
    margin-bottom: 24px;
    padding: 6px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    border: 1px solid #ffffff;
    overflow: auto;
    transition: all .2s ease-in-out !important;
    -webkit-transition: all .2s ease-in-out !important;
}

div.timeline .entry:hover .year .inner-wrapper {
    color: #5c5c5c;
}

div.timeline .entry:hover .text .inner-wrapper {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    border: 1px solid #efefef;
}

.section table tfoot td, .section p.small {
    font-size: 11pt;
}

div.views-row {
    display: none;
}

div.view-policy-evaluation table a {
    display: block;
}

.modal-header {
    padding-top: 0;
    background-color: #ffffff;
}

.modal-header h3 {
    margin-top: 0;
    color: #7da7d9;
}

.modal-body img {
    border: 1px solid #efefef;
    margin: 0 auto;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
}

.modal-header .close {
    float: right;
    width: auto;
}

.modal-header #moreInfoLabel {
    width: 90%;
}

.section .main p a.map-thumb {
    width: 200px;
    float: right;
    margin: 0 0 9px 9px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    display: block;
    padding: 6px;
    background-color: #ffffff;
    transition: all 0.5s;
}

a.map-thumb .caption {
    font-size: 13pt;
    color: #4c4c4c;
    display: block;
}

a.map-thumb .caption i.fa {
    font-size: 18pt;
    color: #b4b4b4;
}

.section .main p a.map-thumb:hover {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .7);
    transform: translateX(-0) translateY(-0);
    border-bottom: #ffffff 1px solid;
    background-color: #ffffff;
}

.intro .contact {
    background-color: #f58466;
    display: inline-block;
    border-radius: 2px;
    margin-top: 10pt;
}

.intro .contact a {
    color: #fff;
    font-weight: 500;
    font-size: 13pt;
}

.intro .contact a:hover {
    text-decoration: underline;
}

.section .main .profile-container .flexbox-container {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}

.section .main .profile-container .flexbox-container > div.chemical {
    width: 65%;
    padding: 10px;
    margin-right: 20px;
}

.section .main .profile-container .flexbox-container > div.ews {
    width: 35%;
    padding: 10px;
}

.section .main .profile-container .flexbox-container > div.ews {
    padding: 10px;
}

.section .main .profile-container p.labelX {
    display: inline-block;
    background-color: rgba(125, 167, 217, 0.15);
    padding: 1px 3px;
    border-radius: 3px;
    font-size: 9pt;
    color: #7c7c7c;
    margin-bottom: 3px;
}

.section .main .profile-container p.label {
    display: inline-block;
    background-color: #ffffff;
    padding: 0;
    border-radius: 0;
    font-size: 9pt;
    color: #7c7c7c;
    margin-bottom: 0;
    text-align: left;
}

.section .main .profile-container div.inner-wrapper {
    border: 1px solid #efefef;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, .1);
    background-color: #ffffff;
}

.section .main .profile-container .main-heading {
    display: inline-block;
    margin-bottom: 0;
    border: 1px solid #efefef;
    border-width: 1px 1px 0 1px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: 3px 0 0px rgba(0, 0, 0, .05);
    padding: 6px 9px;
    font-size: 18pt;
    position: relative;
    bottom: -1px;
    background-color: #ffffff;
    color: #7da7d9;
}

.section .main .profile-container .common-name {
    font-size: 21pt;
    color: #7da7d9;
    font-weight: 900;
    margin-top: 0;
    line-height: 1.2;
}

.section .main .profile-container .chemical img {
    max-width: 100%;
    max-height: 300px;
}

.section .main .profile-container .chemical-type {
    font-size: 16pt;
    color: #7da7d9;
    font-weight: 900;
}

.section .main .profile-container .full-name {
    font-size: 13pt;
    color: #7da7d9;
    font-weight: 900;
}

.section .main .profile-container .legal-status {
    font-size: 15pt;
    color: #7da7d9;
    font-weight: 600;
    line-height: 1.1;
    margin-top: 0;
}

.section .main .profile-container .ews-year {
    font-size: 15pt;
    color: #7da7d9;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 0;
}

.section .main .profile-container .joint-report a, .section .main .profile-container .risk-assessment a,
.section .main .profile-container .law a {
    display: inline-block;
    background-color: #b3d455;
    padding: 6px;
    font-size: 15pt;
    font-weight: 500;
    color: #ffffff;
    border-radius: 5px;
    min-width: 95%;
    transition: all 0.2s ease !important;
}

.section .main .profile-container .ews a i {
    opacity: 0.6;
    float: right;
    padding-top: 4px;
    transition: all 0.2s ease !important;
}

.section .main .profile-container .ews a:hover i {
    opacity: 1;
}

.section .main .profile-container .joint-report a:hover, .section .main .profile-container .risk-assessment a:hover,
.section .main .profile-container .law a:hover {
    text-decoration: none;
    background-color: #7da7d9;
    transform: none;
}

.section .main .profile-container .ews p.footnote {
    font-size: 10pt;
    color: #7c7c7c;
    line-height: 1.3;
    margin-top: 36px;
}

.section .main .profile-container .chemical img {
    max-width: 100%;
    max-height: 300px;
}

@media (max-width:991px) {
    .section .main .profile-container .flexbox-container {
        display: block;
    }

    .section .main .profile-container .flexbox-container > div.chemical {
        width: 100%;
        padding: 0 10px;
        margin-right: 20px;
    }

    .section .main .profile-container .flexbox-container > div.ews {
        width: 100%;
        padding: 0 10px 30px 10px;
    }

    .section .main .profile-container p.chemical-type, .section .main .profile-container p.full-name,
    .section .main .profile-container p.legal-status, .section .main .profile-container p.ews-year {
        margin: 0 0 6px 0;
        font-size: 12pt;
        line-height: 1.1;
    }

    .section .main .profile-container .chemical img {
        max-width: 100%;
        max-height: 150px;
        margin-top: 24px;
    }

    .section .main .profile-container .ews-year {
        padding-bottom: 24px;
    }

    div.timeline .entry {
        min-height: 100px;
    }

    div.timeline .entry .year .inner-wrapper {
        vertical-align: middle;
        padding: 0;
        font-size: 24pt;
        color: #baceeb;
        width: auto;
        margin-bottom: 12px;
        margin-top: 12px;
        transition: all 0.7s;
        font-weight: 900;
    }
}

div.duckduckgo.search .info {
    font-size: 8.5pt;
    color: #a9a9a9;
}

.footer {
    text-align: left;
    padding: 0 0;
    margin-top: 0;
    margin-left: -20px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ecf3f5;
    padding: 9px 0 12px 0;
    border-top: 0px solid #ffffff;
}

.footer p {
    margin-bottom: 0;
    color: #383936;
    font-size: 10.5pt;
    line-height: 1.5;
}

.footer ul li {
    margin-bottom: 5px;
    list-style-type: none;
    font-size: 10.5pt;
}

.footer ul.feedback {
    padding-left: 18px;
    margin-left: 0;
}

.footer ul.feedback li {
    list-style-type: circle;
}

.footer ul {
    margin-left: 0;
    padding-left: 0;
}

.footer ul li a {
    display: block;
}

.footer a {
    color: #383936;
}

.footer a:hover {
    text-decoration: underline;
    color: #000000;
}

.footer h4 {
    margin-bottom: 3px;
    color: #585956;
    font-weight: bold;
}

.footer li.twitter a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/twitter_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.facebook a {
    background: url("https://www.emcdda.europa.eu/attachements.cfm/att_139403_EN_Facebook_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.flickr a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/flickr_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.rss a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/rss_14(1).png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.youtube a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/youtube_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.email a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/email-update11x16.png") no-repeat left center;
    padding-left: 18px !important;
    line-height: 22px;
}

.footer p.eu {
    font-size: 80%;
    margin-top: 24px;
    color: #7c7c7c;
}

.footer p.eu span.text {
    padding-top: 3px;
}

.footer p.eu a {
    text-decoration: none;
    color: #7c7c7c;
}

.footer p.eu a:hover {
    text-decoration: none;
    color: #3c3c3c;
}

.footer p.eu img {
    display: inline;
    padding-right: 3px;
}

div.duckduckgo.search .info {
    font-size: 8.5pt;
    color: #a9a9a9;
}

.footer {
    text-align: left;
    padding: 0 0;
    margin-top: 0;
    margin-left: -20px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ecf3f5;
    padding: 9px 0 12px 0;
    border-top: 0px solid #ffffff;
}

.footer p {
    margin-bottom: 0;
    color: #383936;
    font-size: 10.5pt;
    line-height: 1.5;
}

.footer ul li {
    margin-bottom: 5px;
    list-style-type: none;
    font-size: 10.5pt;
}

.footer ul.feedback {
    padding-left: 18px;
    margin-left: 0;
}

.footer ul.feedback li {
    list-style-type: circle;
}

.footer ul {
    margin-left: 0;
    padding-left: 0;
}

.footer ul li a {
    display: block;
}

.footer a {
    color: #383936;
}

.footer a:hover {
    text-decoration: underline;
    color: #000000;
}

.footer h4 {
    margin-bottom: 3px;
    color: #585956;
    font-weight: bold;
}

.footer li.twitter a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/twitter_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.facebook a {
    background: url("https://www.emcdda.europa.eu/attachements.cfm/att_139403_EN_Facebook_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.flickr a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/flickr_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.rss a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/rss_14(1).png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.youtube a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/youtube_14.png") no-repeat left center;
    padding-left: 18px !important;
}

.footer li.email a {
    background: url("https://www.emcdda.europa.eu/userfiles/image/icons/email-update11x16.png") no-repeat left center;
    padding-left: 18px !important;
    line-height: 22px;
}

.footer p.eu {
    font-size: 80%;
    margin-top: 24px;
    color: #7c7c7c;
}

.footer p.eu span.text {
    padding-top: 3px;
}

.footer p.eu a {
    text-decoration: none;
    color: #7c7c7c;
}

.footer p.eu a:hover {
    text-decoration: none;
    color: #3c3c3c;
}

.footer p.eu img {
    display: inline;
    padding-right: 3px;
}



.view-display-id-block_table_joint_reports table td, .view-display-id-block_table_joint_reports table th {
    background-color: #ffffff;
}

.view-display-id-block_table_joint_reports table caption {
   display: none;
}


.view-display-id-block_table_joint_reports .table-bordered thead,
.view-display-id-block_table_joint_reports .table-bordered,
.view-display-id-block_table_joint_reports .table-bordered>thead>tr>th, 
.view-display-id-block_table_joint_reports .table-bordered>tbody>tr, 
.view-display-id-block_table_joint_reports .table-bordered>tbody>tr.odd, 
.view-display-id-block_table_joint_reports .table-bordered>tbody>tr.even, 
.view-display-id-block_table_joint_reports .table-bordered>tbody,
.view-display-id-block_table_joint_reports .table-bordered>tbody td {
    border: none;
}


 .table-bordered thead th {
   background-color: #7da7d9 !important;
   color: #ffffff;
}

.view-display-id-block_table_joint_reports .table-bordered tbody tr.even td {
   background-color: rgba(125,167,217, 0.05);
   color: #5c5c5c;
}






